/*
 Theme Name:     Centum Child
 Description:    Centum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       Centum
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Centum/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
a.link, a.link:hover {color: #003267 !important}
a.link:hover {text-decoration: underline !important;}

.listservices li {margin-bottom: 10px !important;}

.page-id-680, .page-id-682 {background: #E8E8E8}